<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>LOGOUT</title>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link href="css/style.css" rel="stylesheet" type="text/css" />
</head>
	<body>
        <ul>
            <li><a href="user_login.html" ><h4>COORDINATOR</h4></a></li>
            
            <lir><a href="user_login.html" ><h4 align="left">sign in</h4></a></lir>
        </ul>
        <br>
        <br>
        <br>
        <br>
        <div class="container">
            <h1>#LOGOUT COMPLETED</h1>
            <br>
            <h1>#SEE YOU AGAIN</h1>
        </div>
    </body>
</html>